Subject: List of Outstanding Issues/Tasks for Completion of World Hunger Form Agreement.DOC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 08:04:00 -0700 (PDT)

<<List of Outstanding Issues for Completion of World Hunger Form
Agreement.DOC>>

 Attached is a list of outstanding issues/tasks for completion of
the World Hunger/GE Turbine Form Facility Agreement.  The list was
compiled based upon review of the notes I have taken during our
conference calls. There may be other issues/tasks that I have
overlooked.  I have only distributed this to you, but will gladly
circulate it to the remainder of the World Hunger team if you desire.

 What time is our call Wednesday?  Do we have a dial-in number?
 - List of Outstanding Issues for Completion of World Hunger Form 
Agreement.DOC